<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="utf-8" />
    <title>
        Busca CEND
    </title>
    <link rel="stylesheet" href="static/css/bootstrap.css">
</head>

<body>
    <div class="container-fluid">
        <div class="row mt-2">
            <div class="col-md-12">
                <div class="header border">
                    <nav class="navbar navbar-light bg-light d-flex justify-content-center">
                        <div class="row no-gutters align-items-center">
                            <div class="col-xs-1">
                                <a href="/index.html">
                                    <img class="w-75" src="static/img/sgi.png" alt="SGI" />
                                </a>
                            </div>
                            <div class="col-xs-11">
                                <h1 class="display-4">Escritos de Nichiren Daishonin</h1>
                            </div>
                            <div class="row no-gutters">
                                <div class="col-xs-12 ml-2">
                                    <form class="form-inline">
                                        <input class="form-control mr-sm-1 m-auto " type="search" placeholder="Busca" aria-label="Search">
                                        <button class="btn btn-outline-dark" type="submit">Buscar</button>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
        <div class="row mt-2 no-gutters">
            <div class="col-md-3">
                <div class="card">
                    <a class="badge-light" href="https://www.nichirenlibrary.org" target="_blank">
                        <div class="card-body">
                            <h5 class="card-title ">Nichiren Daishonin</h5>
                            <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-3">
                <div class="card">
                    <a class="badge-light" href="http://www.seikyopost.com.br/budismo/conheca-a-historia-do-sutra-do-lotus" target="_blank">
                        <div class="card-body">
                            <h5 class="card-title ">O Sutra do Lotus</h5>
                            <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-3">
                <div class="card">
                    <a class="badge-light" href="" target="_blank">
                        <div class="card-body">
                            <h5 class="card-title ">Special treatment</h5>
                            <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-3">
                <div class="card">
                    <a class="badge-light" href="" target="_blank">
                        <div class="card-body">
                            <h5 class="card-title ">A Soka Gakkai</h5>
                            <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
                        </div>
                    </a>
                </div>
            </div>
        </div>
        <div class="row pt-2">
            <div class="col-md-3">
                <div class="list-group">
                    <h4 class="list-group-item  text-center p-3  bg-dark text-white">Goshos</h4>
                    <a href="/cend-vol2.html" class="list-group-item list-group-item-action">Abertura dos olhos</a>
                    <a href="#" class="list-group-item list-group-item-action">Resposta a um adepto</a>
                    <a href="#" class="list-group-item list-group-item-action">Os oitos ventos</a>
                    <a href="#" class="list-group-item list-group-item-action">Objeto de devoção</a>
                    <a href="#" class="list-group-item list-group-item-action">Opções</a>
                    <a href="#" class="list-group-item list-group-item-action">Opções</a>
                    <a href="#" class="list-group-item list-group-item-action">Opções</a>

                </div>
            </div>
            <div class="col-md-9">
                <div class="jumbotron jumbotron-fluid ">
                    <div class="container pre-scrollable">
                        <strong class="display-4">Porque nós o usamos?</strong>
                        <p class="lead">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página
                            quando estiver examinando sua diagramação. A vantagem de usar Lorem Ipsum é que ele tem uma distribuição
                            normal de letras, ao contrário de "Conteúdo aqui, conteúdo aqui", fazendo com que ele tenha uma
                            aparência similar a de um texto legível. Muitos softwares de publicação e editores de páginas
                            na internet agora usam Lorem Ipsum como texto-modelo padrão, e uma rápida busca por 'lorem ipsum'
                            mostra vários websites ainda em sua fase de construção. Várias versões novas surgiram ao longo
                            dos anos, eventualmente por acidente, e às vezes de propósito (injetando humor, e coisas do gênero)</br>
                            É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página quando estiver examinando
                            sua diagramação. A vantagem de usar Lorem Ipsum é que ele tem uma distribuição normal de letras,
                            ao contrário de "Conteúdo aqui, conteúdo aqui", fazendo com que ele tenha uma aparência similar
                            a de um texto legível. Muitos softwares de publicação e editores de páginas na internet agora
                            usam Lorem Ipsum como texto-modelo padrão, e uma rápida busca por 'lorem ipsum' mostra vários
                            websites ainda em sua fase de construção. Várias versões novas surgiram ao longo dos anos, eventualmente
                            por acidente, e às vezes de propósito (injetando humor, e coisas do gênero)
                            <br /> É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma
                            página quando estiver examinando sua diagramação. A vantagem de usar Lorem Ipsum é que ele tem
                            uma distribuição normal de letras, ao contrário de "Conteúdo aqui, conteúdo aqui", fazendo com
                            que ele tenha uma aparência similar a de um texto legível. Muitos softwares de publicação e editores
                            de páginas na internet agora usam Lorem Ipsum como texto-modelo padrão, e uma rápida busca por
                            'lorem ipsum' mostra vários websites ainda em sua fase de construção. Várias versões novas surgiram
                            ao longo dos anos, eventualmente por acidente, e às vezes de propósito (injetando humor, e coisas
                            do gênero)</p>
                    </div>
                    <div class="row no-gutters">
                        <div class="col-md-12">
                            <nav aria-label="Page navigation example">
                                <ul class="pagination justify-content-end mr-2 mt-5">
                                    <li class="page-item">
                                        <a class="page-link" href="" >
                                            <span aria-hidden="true">&laquo;</span>
                                        </a>
                                    </li>
                                    <li class="page-item active">
                                        <a class="page-link" href="cend-vol2.html">1</a>
                                    </li>
                                    <li class="page-item">
                                        <a class="page-link" href="">2</a>
                                    </li>
                                    <li class="page-item">
                                        <a class="page-link" href="">3</a>
                                    </li>
                                    <li class="page-item">
                                        <a class="page-link" href="">4</a>
                                    </li>
                                    <li class="page-item">
                                        <a class="page-link" href="">5</a>
                                    </li>
                                    <li class="page-item">
                                        <a class="page-link" href="">
                                            <span aria-hidden="true">&raquo;</span>
                                        </a>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="card-footer text-center">
                    <div class="row no-gutters">
                        <div class="col-md-4 align-self-center">
                            <a class="badge badge-light" href="http://www.seikyopost.com.br" target="_blank">
                                <h5 class="">SEIKYO POST</h5>
                            </a>
                        </div>
                        <div class="col-md-4">
                            <strong>©Editora Brasil Seikyo</strong>
                            <p class="h6 text-muted">Todos os direitos reservados</p>
                        </div>
                        <div class="col-md-4 align-self-center">
                            <a class="badge badge-light" href="http://www.bsgi.org.br" target="_blank">
                                <h5>BSGI</h5>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>